/*+clearfix {*/
#content:after, #contentsListing:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
#content, #contentsListing
{
	display: inline-block;
}
#content, #contentsListing
{
/*\*/
	display: block;
/**/
	-height: 1px;
}
/*+}*/
/*+init {*/

*
{
	position: relative;
	margin: 0;
	padding: 0;
	font-size: 1em;
}
H1, H2, H3, H4, H5, H6, TH
{
	font-weight: inherit;
	=font-weight: expression(this.__FW?this.__FW:(new Function('t','return (t.__FW=t.parentNode.currentStyle.fontWeight)'))(this));
}
ADDRESS, CITE, DFN, VAR
{
	font-style: inherit;
	=font-style: expression(this.__FS?this.__FS:(new Function('t','return (t.__FS=t.parentNode.currentStyle.fontStyle)'))(this));
}
CAPTION, CODE, KBD, PRE, SAMP, TT, INPUT, TEXTAREA, SELECT, BUTTON
{
	font-family: inherit;
	=font-family: expression(this.__FF?this.__FF:(new Function('t','return (t.__FF=t.parentNode.currentStyle.fontFamily)'))(this));
}
TABLE
{
	border-spacing: 0;
}
TH
{
	text-align: left;
}
HTML, BODY, THEAD, TBODY, TFOOT, TR, TH, TD, BR
{
	position: static;
}
INPUT[type=hidden]
{
	display: none !important;
}
FIELDSET, A IMG
{
	border: 0;
}
BODY
{
	font-size: 100%;
	font-family: sans-serif;
	line-height: 1.5;
}
/*+}*/
HTML
{
	/*[disabled]width:0px;*/
	height: 0px;
	text-align: center;
	+placement:shift 2px -1px;
	position: relative;
	left: 1px;
    right:1px;
	top: -1px;
}
/*File not found: C:\Users\Sophie\Desktop\Website\Web Page Star Chart\global.css
This file is an empty place holder.*/
[clearfix]#content
{
	/*+placement:shift 0px 0px;*/
	position: relative;
	left: 0px;
	top: 0px;
	background-color: #E1E8F2;
	font-family: Helvetica;
	text-align: left;
	/*[disabled]margin-right:-245px;*/
	/*min-width: 600px;
	max-width: 1200px;*/
	/*+border-radius:0px;*/
    /*width:85%;*/
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 2em;
	padding: 24px 30px 24px 0px;
	/*[disabled]layout-grid-char:1434px;
	[disabled]width:1200px;*/
	margin: 3px -347px 0px 8px;
    margin-right:1px
	font-size: 13.3pt;
	height: 9234px;
    margin-right:1px
}
H3
{
	text-decoration: none;
	font-weight: bold;
	color: #262F49;
	/*[disabled]width:;*/
	/*+placement:shift -1px -5px;*/
	position: relative;
	left: -1px;
	top: -5px;
	font-family: Cambria;
	font-size: 22.6pt;
	padding: 0px 0px 2px;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 31px;
}
/*[clearfix]*/#contentsListing
{
	border: 1px solid #000000;
	background-color: #C1D7F3;
	padding: 0px 0px 2px 8px;
	height: 500px;
	/*[disabled]+placement:shift 582px -4px;*/
	text-align: left;
	/*[disabled]width:297px;*/
	border-left: 1px solid #000000;
	margin-top: 12px;
	margin-bottom: 50px;
}
H4
{
	font-weight: bold;
	font-family: Cambria;
	font-size: 17.7pt;
	/*+placement:shift 0px 20px;*/
	position: relative;
	left: 0px;
	top: 20px;
	color: #292B32;
	padding: 8px 0px 33px;
	/*[disabled]width:0px;*/
	text-align: left;
}

/*#searchMenu
{
	[disabled]width:270px;
	[empty]color:;
	text-align: left;
	+placement:shift 347px -491px;
	position: relative;
	left: 347px;
	top: -491px;
	font-size: 13.3pt;
	padding: 0px 370px 0px 0px;
    margin-left:1px;
}*/
#settingMenu
{
	/*[disabled]width:270px;
	+placement:displace 345px -424px;
	position: absolute;
	margin-left: 345px;
	margin-top: -424px;
	font-size: 13.3pt;
	text-align: left;
    margin-left:1px;*/
}
#displaySettings
{
	/*[disabled]width:1309px;*/
	height: 0px;
	/*+placement:shift -8px -12208px;*/
	position: relative;
	left: -8px;
	top: -12208px;
	font-family: Helvetica;
	text-align: left;
	text-decoration: none;
	margin-right: 0px;
}
#shareMenu
{
	/*+placement:shift -25px -11636px;*/
	position: relative;
	left: -25px;
	top: -11636px;
	/*[disabled]width:0px;*/
	text-align: left;
	margin-right: 23px;
	margin-top: 9px;
	margin-left: 10px;
}
#time
{
	/*+placement:shift -23px -11576px;*/
	position: relative;
	left: -23px;
	top: -11576px;
	text-align: left;
	margin-right: 13px;
	margin-left: 10px;
	/*[disabled]width:0px;*/
}
#dataBox
{
	/*+placement:shift -8px -11560px;*/
	position: relative;
	left: -8px;
	top: -11560px;
	/*[empty]height:;*/
	text-align: justify;
	/*[disabled]width:0px;*/
}
#informationBox1
{
	/*+placement:shift -9px -11940px;*/
	position: relative;
	left: -9px;
	top: -11940px;
	text-align: justify;
	/*[disabled]margin-right:26px;*/
	/*[disabled]width:0px;*/
}
#unitsOfDistance
{
	/*+placement:shift -12px -11878px;*/
	position: relative;
	left: -12px;
	top: -11878px;
	text-align: left;
	/*[disabled]margin-right:27px;*/
	/*[disabled]width:0px;*/
}
#location
{
	/*+placement:shift -11px -11852px;*/
	position: relative;
	left: -11px;
	top: -11852px;
	text-align: left;
	/*[disabled]margin-right:27px;*/
	/*[disabled]width:0px;*/
}
#supportPage
{
	/*+placement:shift -7px -11841px;*/
	position: relative;
	left: -7px;
	top: -11841px;
	text-align: left;
	/*[disabled]margin-right:0px;*/
	/*[disabled]width:0px;*/
}
#informationBox2
{
	/*+placement:shift -11px -11895px;*/
	position: relative;
	left: -11px;
	top: -11895px;
	text-align: left;
	/*[disabled]margin-right:-492px;*/
	/*[disabled]width:0px;*/
}
#main
{
	/*text-align: left;*/
	/*[disabled]min-width:600px;
	+placement:shift 8px 248px;*/
	/*position: relative;
	left: 8px;*/
	top: 248px;
	/*[disabled]width:699px;*/
}
H5
{
	/*[disabled]margin:13px;*/
	text-align: justify;
	font-family: Cambria;
	font-size: 17.4pt;
	font-weight: bold;
	color: #384D7D;
	text-decoration: underline;
}
H6
{
	text-align: left;
	/*[disabled]width:289px;*/
	height: 34px;
	font-family: Helvetica;
	font-size: 16.3pt;
	/*+placement:shift 1px 1px;*/
	position: relative;
	left: 1px;
	top: 1px;
	padding: 1px 44px 35px 0px;
	margin-top: 10px;
	line-height: 2.3;
	margin-bottom: -37px;
	font-weight: normal;
	margin-left: 0px;
	text-decoration: none;
	border-bottom: 0px solid #000000;
	border-top: 0px solid #000000;
	color: #262F49;
}
H1
{
	font-family: "Trebuchet MS";
	font-size: 35.2pt;
	color: #424242;
	text-align: center;
    /*width:95%;*/
	/*[disabled]+placement:shift -53px -10px;
	[disabled]margin:0px;
	[disabled]width:0px;*/
}
H2
{
	color: #2B2C2F;
	/*[empty]background-color:;
	+placement:shift 10px 20px;*/
	position: relative;
	left: 1px;
	top: 20px;
	font-family: Cambria;
	font-size: 23.2pt;
	font-weight: bold;
	/*[disabled]width:0px;
	[disabled]margin:0px 4px 18px;*/
	padding-top: 0px;
	padding-bottom: 30px;
	padding-right: 2px;
}
#image
{
	/*[disabled]+placement:shift -49px 11px;
	[disabled]width:0px;*/
	height: 0px;
	text-align: center;
}
#glossaryTerms
{
	/*+placement:shift 4px 34px;*/
	position: relative;
	left: 4px;
	top: 34px;
	border: 4px solid #12337D;
	background-color: #BAD5EF;
}
#AR
{
	/*+placement:shift 4px -234px;*/
	position: relative;
	left: 4px;
	/*top: -60px;*/
}
#table {
    /*[disabled]padding-right:352px;*/
}

#Help {
    top:260px
}


